
#home-content .row-responsive .responsiveTable{
	margin: 0px 0px;
}

#home-content #ASA .midSection {
	padding: 0px 45px;
}

#home-content #coordination img{
	padding: 15px;
}

#home-content #asa-home .topBannerMessage {
	margin-top: -20px;
	margin-left: -30px;
	width: calc(100% + 60px);
}


#home-content #what-ASA .topBannerMessage, #home-content .success-coordinators .topBannerMessage {
	margin-top: -20px;
	margin-left: -30px;
	width: calc(100% + 60px);
	margin-bottom: 30px;
}

#ASA .missionStatement {
	padding: 2% 20px 2% 5%;
}

#ASA .missionStatement .grid5 {
	padding-right: 15px;
}

#ASA .missionStatement .grid5 .popOutBorder{
	float: right;
	width: 95%;
}

#ASA .missionStatement .grid5 .popOutBorder .popOutLeft{
	width: 95%;
}

#ASA .missionStatement h3 {
	font-size: 1.8em;
	margin: 0px 0px 10px 0px;
	padding-bottom: 0px;
}
#ASA .missionStatement h4, #ASA .missionStatement h5 {
	margin: 0px 0px 10px 0px;
	text-transform: uppercase;
}


.verticalContent .row-responsive {
	display: flex;
	flex-direction: row;
	align-items: center;
	margin: 0px;
}

#home-content .grid12.asaPurpleBios h3{
	background-color: #382140;
	color: #FFFFFF;
	padding: 0.5%;
}
#home-content img.imgCenter{
	display: block;
	margin: 0 auto;
}
#home-content .centerText{
	text-align: center;
}
#home-content .gridLeft{
	padding-right: 20px;
}
#home-content .dateTimeSpacing p{
	margin: 5px 0;
	margin-bottom: 0;
}
#home-content .dateTimeSpacing ul{
	margin-top: 0;
	margin-bottom: 0;
}

@media only screen and (max-width: 768px) {

	.verticalContent .row-responsive {
		display: block;
	}

	#ASA .missionStatement h4 {
		margin: 20px 0px 10px 0px;
		text-transform: uppercase;
	}

	#ASA .missionStatement .grid5 {
		padding-right: 0px;
	}
	#home-content .gridLeft{
		padding-right: 0;
	}
}